## lenny-support 0.03

=== debian/changelog ===
lenny-support (0.03) unstable; urgency=low

  * Update backwards compatibility with console-setup for changes in
    kbd-chooser (1.53).

 -- Frans Pop <fjp@debian.org>  Wed, 09 Dec 2009 11:08:22 +0100

lenny-support (0.02) unstable; urgency=low

  * Simplify backwards compatibility with console-setup in line with changes
    in kbd-chooser (1.52).

 -- Frans Pop <fjp@debian.org>  Thu, 19 Nov 2009 01:35:57 +0100

lenny-support (0.01) unstable; urgency=low

  * First release.
  * Disable support for ext4; could possibly be re-enabled if there's a
    lenny-and-a-half which adds kernel and userspace support for ext4.
  * Edit kbd-chooser post-base-installer.d script to avoid display of
    Lenny's console-setup dialogs and copy correct debconf settings.
  * Make grub the default again instead of grub-pc and disable installation
    of os-prober on the target system as the Lenny version is unsafe.
  * Disable installation of Recommends by default for the duration of the
    installation, unless a specific setting was preseeded.
  * Select a 'lennynhalf' kernel if one is available.

 -- Frans Pop <fjp@debian.org>  Mon, 16 Nov 2009 23:50:16 +0100
