## lenny-support 0.04

=== debian/changelog ===
lenny-support (0.04) unstable; urgency=low

  [ Frans Pop ]
  * Disable support for btrfs.

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 14:44:56 -0200
