=== debian/control ===
Source: lenny-support
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 7.0.50)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/compatibility-udebs/lenny-support

Package: lenny-support
XC-Package-Type: udeb
Architecture: all
Priority: extra
Depends: ${misc:Depends}
Description: Adds backwards compatibility to the installer for installing Lenny
